firstname: Ibrahim
lastname: Diallo
gender: il
email: Ibrahimdiallo0804@gmail.com
phone: '+224623207154'
street: Kipe
city: Conakry
birthdate: '2004-02-08'
message: "J'aimerais être bénévoles pour aider amené cette fête à sa réussite totale et surtout hisser encore haut notre fierté et notre drapeau arc-en-ciel"
